/* God I hate Microsoft! */
#header #cart {
	width: 400px;
}
#header #cart .heading {
	position: relative;
	right: 10px;
	top: 1px;
	margin-right: 0px;
}
#header #cart .content {
	
}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 0px;
}
#header #search input {
	padding: 7px 1px 1px 43px;
	height: 23px;
}
a.sbutton {
    background: url('../image/sbutton.png') center center no-repeat;
	padding: 15px;
	margin-top: 0px;
	margin-right: 5px;
	display: inline;
}
a.sbutton:hover {
    background: url('../image/sbuttonh.png') center center no-repeat;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}